* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  user-select: none;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #000;
}
.h_row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
input:focus-visible,
textarea:focus-visible {
  outline: none;
}
textarea {
  resize: none;
}
input {
  border-radius: 0;
}
input,
textarea,
button {
  border: none;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #ACACAC;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ACACAC;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ACACAC;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
img {
  vertical-align: middle;
}
.h_1720 {
  max-width: 1720px;
  width: 92%;
  margin: 0 auto;
}
.h_1590 {
  max-width: 1590px;
  width: 92%;
  margin: 0 auto;
}
.h_1540 {
  max-width: 1540px;
  width: 92%;
  margin: 0 auto;
}
.h_1400 {
  max-width: 1400px;
  width: 96%;
  margin: 0 auto;
}
.h_1280 {
  max-width: 1280px;
  width: 92%;
  margin: 0 auto;
}
.h_1200 {
  max-width: 1200px;
  width: 92%;
  margin: 0 auto;
}
.h_bgImg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.h_bgImg img {
  opacity: 0;
}
.h_posFixed {
  position: fixed;
  left: 0;
  max-width: 100%;
}
html,
body {
  overflow-x: hidden;
}
html::-webkit-scrollbar,
body::-webkit-scrollbar {
  display: none;
}
@font-face {
  font-family: Bold;
  src: url('../font/fonts/OpenSans-Bold.ttf');
}
@font-face {
  font-family: ExtraBold;
  src: url('../font/fonts/OpenSans-ExtraBold.ttf');
}
@font-face {
  font-family: Regular;
  src: url('../font/fonts/OpenSans-Regular.ttf');
}
.h_head {
  height: 156px;
}
.h_head .h_posFixed {
  z-index: 99;
  top: 0;
  width: 100%;
  transition: transform 0.3s ease-out;
}
.h_head .h_posFixed.h_headDown {
  transform: translateY(-40px);
}
.h_head .h_posFixed.h_headDown .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox {
  height: 0;
  margin: 0;
}
.h_head .h_posFixed .h_navWeb .h_head1 {
  background: linear-gradient(90deg,#FE0103 0% 50%,#3B3B9F 50% 100%);
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_L {
  font-size: 13px;
  font-family: Regular;
  font-weight: 350;
  color: #fff;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R {
  display: flex;
  align-items: center;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a {
  display: flex;
  align-items: center;
  margin-left: 40px;
  line-height: 40px;
  font-size: 13px;
  font-family: Regular;
  font-weight: 350;
  color: #fff;
  position: relative;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a img {
  width: 20px;
  margin-right: 10px;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a.h_lg {
  padding-right: 4px;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a.h_lg::after {
  content: '';
  position: absolute;
  right: -12px;
  border-top: 6px solid #fff;
  border-left: 4px solid #ffffff00;
  border-right: 4px solid #ffffff00;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a ol {
  visibility: hidden;
  transition: all 0.2s;
  background-color: #fff;
  position: absolute;
  z-index: 3;
  border-radius: 3px;
  overflow: hidden;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 10%);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a ol li {
  padding: 0 20px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 34px;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a ol li img {
  width: 20px;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a ol li.h_active {
  background: #F6F6F6;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a ol li:hover {
  background: #F6F6F6;
}
.h_head .h_posFixed .h_navWeb .h_head1 .h_1400 .h_R a:hover ol {
  visibility: visible;
  transform: translate(-50%, -4px);
}
.h_head .h_posFixed .h_navWeb .h_head2 {
  background: linear-gradient(180deg, #FFFFFF 0%, #DFDFDF 100%);
  transition: padding 0.3s ease-out;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /*flex-direction: row-reverse;*/
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_logo {
  width: 90px;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_logo img {
  width: 100%;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_logo2 {
  width: 320px;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_logo2 img {
  width: 100%;
  position: relative;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_logo2 img:after{
    position: absolute;
    content:'INTERNATIONAL REGISTRATION NO: 1484183 UNDER WIPO MADRID ';
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList {
  display: flex;
  flex-direction: column;
    align-items: flex-end;
    position: relative;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul {
  display: flex;
  flex-wrap: nowrap;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li {
  text-align: center;
  position: relative;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li > a {
  /*padding: 0 24px 0 30px;*/
  padding: 0 24px;
  display: inline-block;
  align-items: center;
  font-size: 16px;
  font-family: Regular;
  font-weight: 400;
  color: #000000;
  text-transform: capitalize;
  line-height: 72px;
  position: relative;
  white-space: nowrap;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li > a:hover {
  color: #137B85;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li > a::after {
  position: absolute;
  content: '';
  word-wrap: 1px;
  height: 18px;
  top: calc(50% - 9px);
  right: 0;
  border-right: 1px dotted #9F9E9F;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li:first-child a {
  padding-left: 0;
  /*display: none;*/
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li.h_active > a {
  color: #137B85;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol {
  position: absolute;
  transition: all 0.2s;
  left: 50%;
  visibility: hidden;
  pointer-events: none;
  transform: translate(-50%, 10%);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 4px 4px 4px 4px;
  overflow: hidden;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li {
  background: #FFFFFF;
  padding: 0 12px;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li a {
  text-align: center;
  min-width: 120px;
  display: block;
  padding: 12px 0;
  color: #3D3D3D;
  font-size: 14px;
  white-space: nowrap;
  font-family: Source Han Sans CN-Regular, Source Han Sans CN;
  font-weight: 400;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li:last-child a {
  border-bottom: none;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li.active {
  background: #137B85;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li.active a {
  color: #fff;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li:hover {
  background: #137B85;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li ol > li:hover a {
  color: #fff;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList ul > li:hover ol {
  pointer-events: auto;
  visibility: visible;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, -4px);
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox {
  margin-top: 14px;
  overflow: hidden;
  height: 30px;
  background: #fff;
  transition: all 0.3s ease-out;
  right: 0;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox .h_form {
  display: flex;
  align-items: center;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox .h_form form {
  display: flex;
  align-items: center;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox .h_form button {
  width: 46px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: #137B85;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox .h_form button img {
  width: 18px;
}
.h_head .h_posFixed .h_navWeb .h_head2 .h_1400 .h_navList .h_formBox .h_form input {
  border: 1px solid #949494;
  background: none;
  height: 30px;
  color: #222;
  width: 300px;
  padding: 0 12px;
}
.h_head .h_posFixed .h_navApp {
  background: linear-gradient(180deg, #FFFFFF 0%, #DFDFDF 100%);
  position: relative;
  display: none;
}
.h_head .h_posFixed .h_navApp .h_navBanner {
  background: linear-gradient(90deg,#FE0103 0% 50%,#3B3B9F 50% 100%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 12px;
  height: 40px;
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R {
  display: flex;
  align-items: center;
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R a {
  display: flex;
  align-items: center;
  margin-left: 40px;
  font-size: 13px;
  font-family: Regular;
  font-weight: 350;
  color: #fff;
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R a img {
  width: 20px;
  margin-right: 10px;
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R a img {
  width: 20px;
  margin-right: 10px;
  /*filter: brightness(500%);*/
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R a.h_active {
  color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navBanner .h_R a.h_active img {
  filter: none;
}
.h_head .h_posFixed .h_navApp .h_navTop {
  padding: 0 12px;
  height: 65px;
  justify-content: space-between;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_logo {
  display: flex;
  align-items: center;
  height: 40px;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_logo img {
  height: 100%;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_logo span {
  display: inline-block;
  width: 33px;
  font-size: 16px;
  font-family: MiSans-Medium, MiSans;
  font-weight: 500;
  color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_menu .h_line {
  display: block;
  width: 30px;
  min-height: 3px;
  background-color: #222;
  margin-bottom: 5px;
  transition: ease-in-out 0.3s;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_menu .h_line:last-child {
  margin-bottom: 0;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_menu.h_active .h_line1 {
  transform: rotate(45deg);
  margin-bottom: -7px;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_menu.h_active .h_line2 {
  opacity: 0;
  transition: ease-in-out 0s;
}
.h_head .h_posFixed .h_navApp .h_navTop .h_menu.h_active .h_line3 {
  transform: rotate(-45deg);
  margin-top: -4px;
}
.h_head .h_posFixed .h_navApp .h_navList {
  width: 100%;
  position: absolute;
  top: 105px;
  right: -50%;
  transition: right 0.3s;
  z-index: 3;
}
.h_head .h_posFixed .h_navApp .h_navList ul {
  position: absolute;
  right: 0;
  background-color: #fff;
  width: 50%;
  height: calc(100vh - 64px);
  z-index: 2;
  overflow: auto;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li {
  position: relative;
  padding: 0 20px;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li > a {
  display: block;
  padding: 10px 0;
  width: 100%;
  font-size: 15px;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li i {
  position: absolute;
  padding: 10px;
  transform: rotate(45deg);
  transition: transform 0.3s;
  font-size: 15px;
  right: 10px;
  top: 0;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li i.h_gb {
  transform: rotate(0);
}
.h_head .h_posFixed .h_navApp .h_navList ul > li ol {
  display: none;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li ol li a {
  font-size: 15px;
  display: block;
  padding: 10px 16px;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li ol li.active a {
  color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active {
  background-color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active > a {
  color: #fff;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active i {
  color: #fff;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active ol li a {
  color: #fff;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active ol li.active {
  box-shadow: inset 1px 1px 6px -2px #fff, inset -1px -1px 4px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}
.h_head .h_posFixed .h_navApp .h_navList ul > li.h_active ol li.active a {
  color: #fff;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language {
  padding: 0 20px;
  position: relative;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language a {
  display: block;
  white-space: nowrap;
  padding: 10px 0;
  font-size: 14px;
  font-family: Regular;
  font-weight: 400;
  color: #3D3D3D;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language a img {
  width: 26px;
  margin-right: 5px;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language a:last-child {
  margin-right: 0;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language a:hover {
  color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navList ul .h_language a.h_active {
  color: #137B85;
}
.h_head .h_posFixed .h_navApp .h_navList .h_zzc {
  display: none;
  position: fixed;
  top: 105px;
  left: 0;
  width: 100%;
  height: calc(100vh - 64px);
  background-color: #00000073;
  z-index: 1;
}
.h_head .h_posFixed .h_navApp .h_navList.h_show {
  right: 0;
}
.h_head .h_posFixed .h_navApp .h_navList.h_show .h_zzc {
  display: block;
}
.h_kong {
  height: 154px;
  transition: height 0.3s ease-out;
}
.h_kong.h_kong2 {
  height: 86px;
}
.h_ggTitle {
  margin-bottom: 30px;
}
.h_ggTitle .h_title {
  font-size: 32px;
  color: #333333;
  font-family: ExtraBold;
  text-transform: uppercase;
  margin-bottom: 46px;
  position: relative;
}
.h_ggTitle .h_title::before {
  position: absolute;
  content: '';
  width: 50px;
  height: 5px;
  background: #137B85;
  bottom: -16px;
  left: 0;
}
.h_ggTitle .h_desc {
  font-size: 16px;
  font-family: Regular;
  color: #999999;
}
.h_ggTitle .h_link {
  margin-top: 10px;
  text-align: right;
}
.h_ggTitle .h_link a {
  display: inline-block;
  width: 111px;
  text-align: center;
  background: #137B85;
  border-radius: 5px 5px 5px 5px;
  font-size: 13px;
  font-family: Bold;
  font-weight: 700;
  color: #FFFFFF;
  line-height: 30px;
}
.h_banners {
  position: relative;
  height: 600px;
}
.h_banners .h_text {
  position: absolute;
  top: 20%;
  left: 16%;
}
.h_banners .h_text .h_p1 {
  font-size: 32px;
  font-family: Regular;
  font-weight: 400;
  color: #000000;
  text-transform: uppercase;
}
.h_banners .h_text .h_p2 {
  font-size: 48px;
  font-family: Regular;
  font-weight: 500;
  color: #137B85;
  margin-bottom: 4px;
}
.h_banners .h_text .h_p3 {
  font-size: 19px;
  font-family: Regular;
  font-weight: 350;
  color: #000000;
  text-transform: uppercase;
}
.h_banners .h_text a {
  display: inline-block;
  font-size: 16px;
  font-family: Regular;
  font-weight: 350;
  color: #000000;
  line-height: 34px;
  width: 148px;
  text-align: center;
  margin-top: 20px;
  border-radius: 6px 6px 6px 6px;
  opacity: 1;
  border: 1px solid #000000;
}
.h_public {
  align-items: flex-start;
  justify-content: space-between;
  padding: 30px 0;
}
.h_public .h_L {
  width: 245px;
}
.h_public .h_L .h_title {
  font-size: 22px;
  font-family: Bold;
  background: #fff;
  padding: 0 17px;
  line-height: 56px;
}
.h_public .h_L .h_list a {
  line-height: 45px;
  margin-bottom: 1px;
  display: block;
  padding-left: 20px;
  font-size: 16px;
  font-family: Regular;
  background: linear-gradient(180deg, #FFFFFF 0%, #DFDFDF 100%);
}
.h_public .h_L .h_list a.h_active {
  background: #137B85;
  color: #fff;
}
.h_public .h_L .h_list a:hover {
  color: #fff;
  background: #137B85;
}
.h_public .h_R {
  width: calc(100% - 275px);
}
.h_public .h_R .h_top {
  display: flex;
  justify-content: space-between;
}
.h_public .h_R .h_top .h_title {
  padding-left: 12px;
  font-size: 32px;
  line-height: 24px;
  color: #333333;
  font-family: ExtraBold;
  text-transform: uppercase;
  border-left: 4px solid #137B85;
}
.h_public .h_R .h_top .h_dqwz {
  padding: 0;
}
.h_public .h_R .h_top .h_dqwz img {
  height: 18px;
}
.h_public .h_R .h_list {
  column-gap: 20px;
  row-gap: 20px;
  margin-top: 40px;
  align-items: flex-end;
}
.h_public .h_R .h_list a {
  width: calc(25% - 15px);
  background: #fff;
  overflow: hidden;
}
.h_public .h_R .h_list a .h_img {
  width: 100%;
  overflow: hidden;
  max-height: 200px;
  background: #fff;
  text-align: center;
}
.h_public .h_R .h_list a .h_img img {
  max-width: 100%;
  transition: transform 0.3s ease-in;
  max-height: 160px;
}
.h_public .h_R .h_list a .h_text {
  padding: 12px 16px;
}
.h_public .h_R .h_list a .h_text .h_title {
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  font-family: Regular;
  font-weight: 400;
  color: #3D3D3D;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.h_public .h_R .h_list a .h_text .h_desc {
  font-size: 13px;
  font-family: Regular;
  font-weight: 400;
  color: #999999;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.h_public .h_R .h_list a:hover {
  background: #137B85;
}
.h_public .h_R .h_list a:hover img {
  transform: scale(1.05);
}
.h_public .h_R .h_list a:hover .h_title {
  color: #fff;
}
.h_public .h_R .h_list a:hover .h_desc {
  color: #fff;
}
.h_public .h_R .h_Content {
  margin-top: 20px;
  padding: 20px;
  background: #fff;
}
.h_public .h_R .h_Content img{
    max-width: 100%;
}
#h_fy {
  width: 100%;
  margin: 60px 0;
  display: flex;
  justify-content: center;
}
#h_fy a,
#h_fy span {
  display: block;
  width: 30px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  background: #fff;
  font-size: 13px;
  font-family: Normal;
  font-weight: 400;
  color: #71747B;
  box-shadow: inset 0 0 0 1px #ccc;
  margin: 0 3px;
}
#h_fy a i,
#h_fy span i {
  font-size: 0;
}
#h_fy a i::before,
#h_fy span i::before {
  font-size: 13px;
}
#h_fy a:hover,
#h_fy span:hover {
  color: #137B85;
  box-shadow: inset 0 0 0 1px #137B85;
}
#h_fy a.current,
#h_fy span.current {
  box-shadow: inset 0 0 0 1px #137B85;
  background: #137B85;
  color: #fff;
}
#h_fy a.disabled,
#h_fy span.disabled,
#h_fy a.nextPage,
#h_fy span.nextPage,
#h_fy a.prevPage,
#h_fy span.prevPage {
  width: 70px;
}
#h_cbl {
  display: none;
  position: fixed;
  bottom: 15%;
  right: 4%;
  z-index: 9;
}
#h_cbl a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 63px;
  background: #000000;
  border-radius: 1px 1px 1px 1px;
  margin-top: 2px;
}
#h_cbl a img {
  width: 40px;
}
#h_cbl a i {
  color: #fff;
  font-size: 0;
}
#h_cbl a i::before {
  font-weight: bold;
  font-size: 24px;
}
#h_cbl a:hover {
  background: #137B85;
}
.h_dqwz {
  padding: 18px 0;
}
.h_dqwz .h_row {
  align-items: baseline;
  flex-wrap: nowrap;
}
.h_dqwz a,
.h_dqwz span,
.h_dqwz i,
.h_dqwz h1,
.h_dqwz h2,
.h_dqwz h3 {
  font-size: 13px;
  font-weight: 300;
  color: #3D3D3D;
  font-family: Regular;
  white-space: nowrap;
}
.h_dqwz a:last-child,
.h_dqwz span:last-child,
.h_dqwz i:last-child,
.h_dqwz h1:last-child,
.h_dqwz h2:last-child,
.h_dqwz h3:last-child {
  text-overflow: ellipsis;
  overflow: hidden;
}
.h_dqwz a:hover,
.h_dqwz span:hover,
.h_dqwz i:hover,
.h_dqwz h1:hover,
.h_dqwz h2:hover,
.h_dqwz h3:hover {
  color: #137B85;
}
.h_dqwz span {
  color: #137B85;
}
.h_dqwz i {
  margin: 0 2px;
}
.h_footer {
  box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
}
.h_footer .h_footer1 {
  padding: 66px 0;
  display: flex;
  justify-content: space-between;
}
.h_footer .h_footer1 .h_L {
  width: 480px;
}
.h_footer .h_footer1 .h_L .h_ggTitle {
  margin-bottom: 46px;
  display: flex;
  align-items: center;
}
.h_footer .h_footer1 .h_L .h_ggTitle .h_title {
  margin-bottom: 0;
}
.h_footer .h_footer1 .h_L .h_ggTitle img {
  width: 150px;
  margin-left: 16px;
}
.h_footer .h_footer1 .h_L .h_ggTitle img.h_logo1{
    width: 46px;
}
.h_footer .h_footer1 .h_L .h_parm {
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
}
.h_footer .h_footer1 .h_L .h_parm img {
  width: 20px;
  margin-right: 7px;
}
.h_footer .h_footer1 .h_L .h_parm p {
  font-size: 14px;
  font-family: Regular;
  font-weight: 400;
  color: #333333;
}
.h_footer .h_footer1 .h_R {
  width: calc(96% - 480px);
}
.h_footer .h_footer1 .h_R .h_links {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.h_footer .h_footer1 .h_R .h_links dl dt {
  font-size: 17px;
  font-family: Bold;
  color: #333333;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.h_footer .h_footer1 .h_R .h_links dl dt:hover a {
  color: #137B85;
}
.h_footer .h_footer1 .h_R .h_links dl dd {
  font-size: 14px;
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  color: #333333;
  line-height: 19px;
  margin-bottom: 15px;
}
.h_footer .h_footer1 .h_R .h_links dl dd:hover a {
  color: #137B85;
}
.h_footer .h_footer1 .h_R .h_form {
  margin-top: 40px;
  height: 30px;
  background: #fff;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.h_footer .h_footer1 .h_R .h_form form {
  display: flex;
  align-items: center;
}
.h_footer .h_footer1 .h_R .h_form button {
  width: 46px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: #137B85;
}
.h_footer .h_footer1 .h_R .h_form button img {
  width: 18px;
}
.h_footer .h_footer1 .h_R .h_form input {
  border: 1px solid #949494;
  background: none;
  height: 30px;
  color: #222;
  width: 300px;
  padding: 0 12px;
}
.h_footer .h_footer2 {
  box-shadow: inset 0 1px #D8D8D8;
  padding: 20px 0;
  text-align: center;
}
.h_footer .h_footer2 p,
.h_footer .h_footer2 a {
  font-size: 13px;
  font-family: Regular;
  font-weight: 350;
  color: #3D3D3D;
}

.h_login {
  min-height: calc(100vh - 122px);
  background: #f6f6f6;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 60px 0;
}
.h_login .h_Box {
  width: 460px;
  background: #fff;
}
.h_login .h_Box .h_links {
  display: flex;
  background: #EFEFEF;
}
.h_login .h_Box .h_links a {
  flex: 1;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #616161;
}
.h_login .h_Box .h_links a.h_active {
  background: linear-gradient(0deg, #FFFFFF 0%, #DFDFDF 100%);
  /*color: #137B85;*/
}
.h_login .h_Box form {
  padding: 20px 40px;
}
.h_login .h_Box form .h_box {
  display: flex;
  align-items: baseline;
  column-gap: 15px;
  margin-bottom: 20px;
}
.h_login .h_Box form .h_box p {
  white-space: nowrap;
  width: 45px;
  text-align-last: justify;
  font-size: 15px;
  color: #616161;
}
.h_login .h_Box form .h_box input {
  height: 36px;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  width: calc(100% - 60px);
  position: relative;
}
.h_login .h_Box form .h_box input::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #FFBE56;
  transform: scaleX(0);
  transition: transform 0.3s ease-out;
}
.h_login .h_Box form .h_box input:focus::before {
  transform: scaleX(1);
}
.h_login .h_Box form button {
  cursor: pointer;
  width: 100%;
  height: 43px;
  border-radius: 3px;
  background: #000;
  color: #fff;
  font-size: 16px;
}
.h_login .h_Box form a {
  display: block;
  margin: 20px 0;
  width: 100%;
  line-height: 43px;
  text-align: center;
  border-radius: 3px;
  background: #F6F6F6;
  color: #444;
}
.h_login .h_Box .h_B {
  justify-content: space-between;
  padding: 0px 40px 30px;
}
.h_login .h_Box .h_B a {
  font-size: 15px;
  color: #616161;
}
.h_login .h_Box .h_B a:hover {
  color: #FFBE56;
}
.h_login.h_register .h_Box form .h_box {
  column-gap: 20px;
}
.h_login.h_register .h_Box form .h_box p {
  width: 60px;
}
.h_login.h_register .h_Box form .h_box input {
  width: calc(100% - 80px);
}
.h_footerTop{
    background: linear-gradient(-90deg,#FE0103 0% 50%,#3B3B9F 50% 100%);
}
.h_footerTop .h_1200{font-size:24px;text-align:right;color:#fff;line-height:40px;}
@media screen and (max-width: 1280px) {
  .h_head .h_posFixed .h_navWeb .h_head2 .h_1200 .h_logo {
    width: 200px;
  }
}
@media screen and (max-width: 1024px) {
  .h_head {
    height: 105px;
  }
  .h_head .h_posFixed .h_headTop,
  .h_head .h_posFixed .h_navWeb {
    display: none;
  }
  .h_head .h_posFixed .h_navApp {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .h_footer .h_footer1 .h_R {
    width: 100%;
  }
  .h_footer .h_footer1 .h_R {
    display: none;
  }
  .h_public .h_L {
    width: 100%;
    margin-bottom: 30px;
  }
  .h_public .h_R {
    width: 100%;
  }
  .h_public .h_R .h_list a {
    width: calc(50% - 20px);
  }
  
.h_footerTop .h_1200{
    text-align: center;
    font-size: 18px;
}
}
@media screen and (max-width: 480px) {
  .h_ggTitle .h_title {
    font-size: 26px;
  }
  .h_footer .h_footer1 .h_L .h_ggTitle .h_title {
    font-size: 26px;
  }
  .h_public .h_R .h_top .h_title,
  .h_public .h_R .h_top .h_dqwz img {
    display: none;
  }
  .h_public .h_R .h_list a {
    width: 100%;
  }
  #h_fy {
    margin: 30px 0;
  }
  .h_footer .h_footer1{
      padding: 40px 0;
  }
}
